Bug 265721 - two entries for rtc in /proc/driver
Summary: two entries for rtc in /proc/driver
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 6
Hardware: i686
OS: Linux
medium
low
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-29 22:11 UTC by Wojciech Pilorz
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 2.6.22.9-61.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-08 21:42:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Wojciech Pilorz 2007-08-29 22:11:27 UTC
Description of problem:

ls /proc/driver
reports two identical entries with name "rtc"

Version-Release number of selected component (if applicable):
kernel-2.6.22.2-42.fc6.i686

How reproducible:
Always

Steps to Reproduce:
1. ls /proc/driver
2.
3.
  
Actual results:
nvram  rtc  rtc  snd-page-alloc

Expected results:
nvram  rtc  snd-page-alloc

Additional info:
identical inode number reported by ls -li

Comment 1 Chuck Ebbert 2007-09-28 17:27:21 UTC
Reverted to the old RTC driver in kernel 2.6.22.9-61.fc6. It will be in the
updates-testing repository soon.


Note You need to log in before you can comment on or make changes to this bug.